Back

Info

Wireless Tether for Root Users

401k | Internet

FreeDownload

If you get force closes after the update uninstall and install it again
This program enables wifi AND bluetoothtethering PAN for quot;rootedquot; handsets.
Clients your laptop for example can connect via wifi or bluetooth and get access to the internet using the mobile connection 4G, 3G, 2G or in case you are using bluetooth the wifi connection which is established by the handset.
Wifitethering creates a so called adhoc peertopeer network on most devices. Infrastructuremode is suppported for some devices including the HTC Evo for instance.

FEATURES
Accesscontrol feature. Allowdeny clients to use your mobiledata connection.
WifiEncrytion. 128bit WEP in general. WPAWPA2 on supported de
If you get force closes after the update uninstall and install it again
This program enables wifi AND bluetoothtethering PAN for quot;rootedquot; handsets.
Clients your laptop for example can connect via wifi or bluetooth and get access to the internet using the mobile connection 4G, 3G, 2G or in case you are using bluetooth the wifi connection which is established by the handset.
Wifitethering creates a so called adhoc peertopeer network on most devices. Infrastructuremode is suppported for some devices including the HTC Evo for instance.

FEATURES
Accesscontrol feature. Allowdeny clients to use your mobiledata connection.
WifiEncrytion. 128bit WEP in general. WPAWPA2 on supported devices.
Reduce wifitransmit power on supported devices
Settings for wifissid, wifichannel, lannetwork and more.

This application requires a quot;rootedquot;device and a custom kernel which supports netfilter iptables
PREREQUISITE
1 Root
2 Netfilterenabled kernel

For more information visit our developersite on googlecode:
http:code.google.compandroidwifitether

Use this application at your own risk. It is possible that use of this program may violate your carrier39;s Terms of Service.

...More

  • Category :Internet
  • Version :2.0.7
  • Size :401k
  • Update :2012-11-14
  • Requirements :1.5 and up
  • Developer :harald.mue